{
  "eventTransaction" : {
    "committeeId" : "1",
    "governanceVersion" : "1",
    "hash" : "ba6dde1b424b2d37a928153591486add1bf1e4a9decd174c58b90a062cbe7b6b",
    "height" : 2,
    "innerEvent" : {
      "innerSystemEvent" : {
        "checkExistenceEvent" : {
          "contractOrAccountAddress" : "0397d289cd8512fb598b7d30ba33e284f9b2350dbc"
        }
      }
    },
    "returnEnvelope" : {
      "contract" : "01a2020bb33ef9e0323c7a3210d5cb7fd492aa0d65"
    },
    "shardRoute" : {
      "nonce" : "214",
      "targetShard" : "Shard1"
    }
  },
  "originShard" : "Shard0"
}